body
{
	background: #FFF;
	/*font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	/*color: #787878;*/
	color: #333;
	margin: 0 20px 20px 20px;
	padding: 0;
}
a
{
	color: #09F;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
div.page
{
	margin: 0 auto;
	padding: 20px 20px 0;
	width: 960px;
	min-width: 770px;
	/*ont-size: 12px;*/
	font-size: 13px;
	background: #FFF;
}
div.header
{
	height: 140px;
	/*background: url('../img/header-bg.jpg') top center no-repeat;*/

}
div.logo
{
	float: left;
	padding: 0 0 7px 0;
}
div.slogan
{
	float: left;
	color: #B2B2B2;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	padding: 0px 0 0 15px;
}
div.inventory
{
	height: 29px;
	/*width: 910px;*/
	width: 950px;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
}
ul.inv
{
	margin: 0;
	padding: 0;
	line-height: 26px;
}
ul.inv li
{
	margin: 0 0 0 10px;
	padding: 0;
}
ul.inv li a
{
	color: #000;
	text-decoration: none;
}
ul.inv li a:hover
{
	color: #A42424;
	text-decoration: underline;
}
div.lang-switch
{
	margin-top: 6px;
}
div.lang-switch select
{
	font-size: 0.9em;
}
ul.inv li.xml-button
{
	padding: 3px 0 0 0;
	*padding: 0;
}
div.top-menu
{
	/*background: url('../img/top-menu-bg.jpg') top left repeat-x;*/
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-transform: none;
	padding: 0px 0 0 0;
	margin: 0;
	height: 36px;
	background: #2582BD;
}
ul.menu li
{
	/*padding: 8px 10px 10px 10px;*/
	padding: 8px;
	/*margin: 0 5px 0 0;*/
	height: 20px;
	font-weight: bold;
}
ul.menu li a
{
	border: 0;
	line-height: 20px;
	padding: 0 5px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
ul.menu li a:hover
{
	text-decoration: underline;
}
ul.menu li.active div
{
	text-decoration: underline;
	color: #FFFFFF;
	line-height: 20px;
	padding: 0 5px;
}
div.listing-sorting
{
	text-align: center;
	border: 1px solid #ccc;
	font-size: 0.9em;
	padding: 2px;
	margin-top: 10px;
}
div.listing-sorting a
{
	font-weight: bold;
}
div.search-form
{
	float: right;
	font-size: 0.9em;
	padding: 0;
}
div.search-form a
{
	color: #09F;
	text-decoration: underline;
}
div.search-form a:hover
{
	color: #09F;
	text-decoration: none;
}
input.what
{
	border: 1px solid #777;
	background: #FFF url('../img/text-bg.gif') center left repeat-x;
	height: 18px;
	padding: 2px 0 0 0;
}
input.text
{
	border: 1px solid #777;
	background: #FFF url('../img/text-bg.gif') center left repeat-x;
	padding: 2px 0 0 0;
	height: 18px;
}
textarea
{
	border: 1px solid #777;
}
input.button
{
	/*border: 1px solid #777;*/
	border: none;
	background: #A42423 url('../img/button-bg2.gif') center repeat-x;
	/*background: #A42423 url('../img/button-bg.gif') center repeat-x;*/
	font: 11px Arial, Verdana;
	text-transform: uppercase;
	color: #fff;
	height: 22px;
	cursor: pointer;
}
input.button:hover
{
	/*background: #B94847;*/
}
input, textarea
{
	font-family: Verdana;
	font-size: 1em;
}
div.footer
{
	
	width: 950px;
	background: #FFF;
	/*margin: 0 auto;*/
	margin: 20px auto 0;
	padding: 10px 0;
	text-align: center;
	border-top: 1px solid #D2D4C9; /*--added--*/
}
div.footer a
{
	text-decoration: none;
}
div.footer a:hover
{
	text-decoration: underline;
}
div.copyright
{
	padding: 5px 0 0 0;
	font-size: 1.1em;
	text-transform: none;
}
div.content
{
	clear: both;
	padding-bottom: 10px;
	/*background: url('../img/content-top-bg.jpg') top left repeat-x;*/
}
p
{
	padding: 0;
	margin: 0 0 5px 0;
}
p.date
{
	font-size: 0.9em;
}
p.news
{
	margin-top: 5px;
}
p.last
{
	margin-top: 5px;
	text-align: right;
}
img
{
}
form
{
	padding: 0;
	margin: 0;
}
div.breadcrumb
{
	/*margin: 10px 0;font-size: 0.9em;*/
	font-size: 11px;
	margin: 0 0 10px;
}
h1
{
	color: #444;
	font-size: 2.0em;
	/*font-weight: normal;*/
	/*font-family: Georgia;*/
	font-family: Arial,Verdana,Helvetica,sans-serif;
	margin: 5px 0;
	/*padding: 5px 0 0 0;*/
}
h2
{
	/*font-size: 1.6em;*/
	font-size: 1.3em;
	font-weight: normal;
	/*margin: 0 0 10px 0;*/
	margin: 0 0 10px 0;
	padding: 0;
	/*font-family: Georgia,"Times New Roman",Times,serif;*/ /*added by tokio*/
	font-family: Arial,Verdana,Helvetica,sans-serif;
	border-bottom: 1px solid #999;
}
h3 /*added by tokio*/
{
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0;
	color: #333;
	text-decoration: none;
}
h4 /*added by tokio*/
{
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: 600;
	margin: 0;
}
div.field
{
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 10px;
}
a.title
{
	font-weight: bold;
	font-size: 15px;
	/*color: #000;color: #333;*/
	color:#06C;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
}
a.title:hover
{
	/*color: #000;*/
	color:#09F;
	text-decoration: underline;
}
div.url
{
	color: #0066CC;
	font-style: italic;
	font-size: 0.9em;
}
div.description
{
	/*width: 100%;*/
	/*padding: 10px 0;*/
	padding: 10px;
	/*color: #000;*/
}
div.stat
{
}
div.stat img
{
}
div.pr_stat
{
}
.categories
{
}
.categories a
{
	font-weight: bold;
}
.categories div.col
{
}
.categories div.last
{
}
.categories img
{
	vertical-align: middle;
	margin-right: 4px;
}
div.subcategories
{
}
div.subcategories a
{
	font-size: 0.9em;
	font-weight: normal;
	text-decoration: none;
}
.categories div.divider
{
}
.categories div.categ
{
}
.no
{
}
a.no
{
}
.editor-welcome
{
	padding: 0;
	text-align: left;
}
.editor-content
{
	padding: 0;
	text-align: center;
}
div.notification
{
	font-family: Ariel;
}
div.error
{
}
div.notification ul, div.error ul
{
}
div.navigation
{
	clear: both;
	margin: 15px 0;
	font-size: 0.9em;
}
div.navigation a
{
	text-decoration: none;
	border: 1px solid #ccc;
	background: #eee;
	padding: 0 4px;
}
div.navigation a:hover
{
	background: #fff;
}
div.navigation span
{
	border: 1px solid #ccc;
	padding: 0 4px;
	background: #eee;
}
div.navigation span.active
{
	background: #fff;
}
div.pagerank
{
}
div.inner-pagerank
{
}
div.pr-text
{
}
div.preview
{
}
div.adsense
{
	margin: 10px 0;
	text-align: center;
}
div.box
{
}
div.box-caption-movable
{
	/*border-bottom: 1px dashed #D2D4C9;*/
	/*border-bottom: 1px solid #D2D4C9;*/
	/*color: #000000;*/
	letter-spacing: -0.5px;
	/*font-family: Georgia,"Times New Roman",Times,serif;*/
	/*font-size: 1.3em;*/
	font-size: 1.0em;
	line-height: 20px;
	margin: 0 10px;
}
div.box-caption-fixed
{
	/*border-bottom: 1px solid #CCC;*/
	color: #000000;
	letter-spacing: -0.5px;
	/*font-family: Georgia,"Times New Roman",Times,serif;*/
	/*font-size: 1.3em;*/
	font-size: 1.0em;
	line-height: 20px;
	margin: 0 10px;
}
div.box-content-fixed
{
	/*padding: 10px;*/
	padding: 0 10px 10px;
}
div.box-content-movable
{
	/*padding: 10px;*/
	padding: 0 10px 10px;
}
div.box-content
{
	padding: 10px;
}
div.featured-listing
{
	margin: 5px 0;
	padding: 0 0 0 5px;
	border-left: 4px solid #CECECE;
}
div.featured-listing a
{
	margin: 5px 0;
}
div.sponsored-listing
{
	margin: 5px 0;
	padding: 0 0 0 5px;
	border-left: 4px solid #FFCD25;
}
div.sponsored-listing a
{
	margin: 5px 0;
}
div.partner-listing
{
	margin: 5px 0;
}
div.partner-listing a
{
	margin: 5px 0;
}
span.highlight
{
	background: #FAF3C1;
	color: #000;
	font-weight: bold;
}
ul.account-menu
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	/*font-weight: bold;*/
	line-height: 20px;
	margin-top: 10px;
}
ul.account-menu li
{
	background: url('../img/bullet.gif') left no-repeat;
	padding-left: 10px;
}
div.comment
{
}
div.posted
{
	margin: 5px 0;
	font-size: 0.9em;
	font-style: italic;
}
hr
{
	background: #ccc;
	height: 1px;
	border: none;
	margin: 10px 0;
	clear: both;
}
div.comment-approval
{
	font-size: 0.9em;
	color: #666;
}
p.user
{
	padding: 0;
	margin: 8px 0;
}
div.news-title
{
	font-weight: bold;
	margin: 0 0 5px 0;
}
div.news-date
{
	font-size: 0.9em;
	text-align: right;
	margin: 0 0 10px 0;
}
div.left-column1
{
	width: 180px;
	padding: 0 10px 10px 0;
	float: left;
	min-height: 500px;
}
div.center-column1
{
	/*border-left: 1px dashed #CCC;*/
	/*border-right: 1px dashed #CCC;*/
	padding: 0 10px;
	float: left;
	margin: 0;
	width: 560px;
	min-height: 500px;
}
div.center-column1 form.noborder fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
div.right-column1
{
	width: 180px;
	padding: 0 0 10px 10px;
	float: right;
	min-height: 500px;
}
td.view-listing-left-column
{
	/*width: 220px;*/
	width: 180px;
	padding: 0;
}
td.view-listing-center-column
{
	padding: 0 10px;
	/*width: 450px;*/
	width: 470px
}
td.view-listing-right-column
{
	/*width: 320px;*/
	width: 290px;
	padding: 0;
}
div.right-column
{
	/*background: url('../img/right-column-bg.png') top left repeat-y;*/
	/*border-top: 1px solid #CCC;*/
	border: 1px solid #d4e9f6;
	/*min-height: 400px;*/
	min-height: 600px;	
	background-color: #F9FFFE;
}
div.right-column-bottom
{
	/*background: url('../img/right-column-bottom.png') left bottom no-repeat;*/
	height: 18px;
	font-size: 0;
}
div.left-column
{
	/*background: url('../img/left-column-bg.png') right top repeat-y;*/
	/*border-top: 1px solid #CCC;*/
	border: 1px solid #d4e9f6;
	/*min-height: 400px;*/
	min-height: 600px;
	padding: 0 8px;
	margin: 0;
	background-color: #F9FFFE;
}
div.left-column-bottom
{
	/*background: url('../img/left-column-bottom.png') right bottom no-repeat;*/
	height: 18px;
	font-size: 0px;
	padding: 0;
	margin: 0;
}
p.field
{
	/*font-size: 0.9em;*/
	font-size: 11px;
	/*margin: 0 0 10px 0;*/
}
p.field-captcha
{
}
div.categories-tree
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #ccc;
}
ol
{
	padding: 0;
	margin: 0 0 0 30px;
}
.suspended
{
	background-color: #eee;
}
.approval
{
	background: #E9CFCF;
}
div.admin-approve
{
	margin: 10px;
}
div.waiting
{
}
div.dbx-box
{
}
div.dbx-handle
{
}
fieldset
{
	padding: 0 10px 10px 10px;
	margin: 10px 1px;
	border: 1px solid #ccc;
}
legend
{
	padding: 2px 5px;
}
td.listing
{
	padding: 5px 0;
}
div.listings
{
	padding-top: 5px;
	clear:both;
}
div.listings div.area
{
	border: 1px solid #ccc;
}
div.listings div.icon
{
	border: 1px solid #ccc;
	font-size: 1em;
}
/*
** Collapsing fieldsets
*/
html fieldset.collapsed {
}
html fieldset.collapsed * {
}
html fieldset.collapsed legend {
}
html fieldset.collapsible legend a {
}
html fieldset.collapsed legend a {
}
/* Note: IE-only fix due to '* html' (breaks Konqueror otherwise). */
* html fieldset.collapsed legend,
* html fieldset.collapsed legend *,
* html fieldset.collapsed table * {
}
html fieldset.collapsible legend a 
{
}

/* Tree CSS */
ul.tree
{
}
ul.tree li
{
	font-size:12px;
}

ul.tree a
{
}

div.tree-col
{
}

img.tree-icon-collapsed
{
}
img.tree-folder-collapsed
{
}

img.tree-icon-expanded
{
}

img.tree-icon-space
{
}

img.tree-folder-expanded
{
}
img.tree-cat-locked
{
}
img.tree-cat-crossed
{
}

/* Suggest listing */
img.edit-field
{
}
img.field_tooltip
{
}
/* JS Box notification */
div.js_notification
{
}
#tooltip
{
}
#tooltip h3, #tooltip div 
{
}

/* quick search */
div.quickSearch
{
}

div.quickSearchItem
{
}
div.quickSearchItem h3
{
}
div.quickSearchItem:hover
{
}

/* version 2.3 */

/* Comments stars */
div.rating-star-no-fill
{
}
div.rating-star-fill
{
}

/* ExStars rating */
div.exstar-fill
{
}
div.exstar-voted-fill
{
}
div.exstar-no-fill
{
}
div.boxrating
{
}


/* form label error */
form label.error
{
}

label
{
}
table.common
{
	margin: 10px 0 0 0;
	border: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
table.common th
{
	padding: 5px 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-weight: bold;
	background: #e2e2e2 url('../img/box-caption-bg.gif') top repeat-x;
}
table.common td
{
	padding: 5px 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

div.alpha-navigation
{
}
div.alpha-navigation a, div.alpha-navigation span
{
}

div.mode
{
}

/* minimize/maximaize box styles START */
div.minmax
{
	position: relative;
	display: block;
	float: right;
	margin-top: -24px;
	right: 1px;
	background-image: url('../img/minmax.gif');
	background-position: 0px -23px;
	width: 21px;
	height: 23px;
	cursor: pointer;
	font-size: 0.1em;
}
/* minimize/maximaize box styles END */

/* rating styles START */
.rating {
}
.rating:after {
}
.cancel,
.star {
}
.cancel,
.cancel a {
}

.star,
.star a {
}
	
.cancel a,
.star a {
}

div.rating div.on a {
}
div.rating div.hover a,
div.rating div a:hover {
}
/* rating styles END */

/* thumbnails styles START */
div.thumb
{
}
div.thumb img
{
}
div.thumb img.spinner
{
}
div.loading
{
}
/* thumbnails styles END */

/* View Listing Styles */
div.images-gallery
{
	position: absolute;
	/*margin:0 0 0 -420px;*/
	margin:0 0 0 -445px;
	display:none;
	background: #fff;
	width:400px;
	padding:10px;
	/*box-shadow: 0 0 3px #000;*/
	box-shadow: 0 0 20px #222;
}
div.images-gallery span.close
{
	float: right;
	padding: 0 0 0 20px;
	text-decoration:underline;
	background: url('../img/close.png') center left no-repeat;
}
div.images-gallery span.close:hover
{
	cursor:pointer;
}
/*div.images-gallery h1
{
	font-size: 15px;
	margin: 0 0 15px;
	padding: 0;
}*/
div.images-gallery h2 /*hotfix by tokio*/
{
	font-size: 15px;
	margin: 0 0 15px;
	padding: 0;
	display:inline
}
div.images-gallery a
{
	display: table-cell;
	float: left;
	margin: 4px;
	vertical-align: top;
}
div.gallery-preview
{
	/*text-align: center;
	padding:10px 0 0 0;*/
	padding: 4px;
	text-align: left;
}
div.google-map-block
{
	margin: 10px 0 0 20px;
}
div.youtube-block
{
	padding: 10px 0 20px;
	text-align: center;
}
div.listing-logo
{
	/*text-align: center;*/
	/*margin:10px 0;*/
	text-align: center;
    margin: 5px 5px 5px 0;
	float: left !important;
	border: 1px solid #E2E2E2;
	padding: 3px;
}
div.view-left-title
{
	padding: 0 0 10px 0;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
ul.view-left-links
{
	padding: 0;
	/*margin: 0;*/
	margin: 0 0 20px;
	list-style-type: none;
}
ul.view-left-links li
{
	/*margin: 0;*/
	margin: 0 0 10px;
}
ul.view-left-links strong
{
	color: #000;
}
div.listing
{
	padding:10px 0;
	/*border-top:1px solid #ccc;*/
}

div.gal-btn
{
	padding: 3px 5px;
	background: #4B4B4A;
	/*border: 1px solid #BDBCB7;*/
}
div.inner-gal-btn
{
	/*border: 1px solid #22211C;*/
    float: right;
    height: 26px;
    /*width: 145px;*/
    width: 268px;
	margin: 5px 20px 5px 0;	
}
div.gal-btn a
{
	color: #FFF;
	text-decoration: none;
}

div.stats
{
	margin: 10px 0 0 0;
}
ul.stats
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.stats li
{
	float: left;
	margin: 0 10px 0 0;
}
ul.stats li a
{
	color: #000;
	font-size: 13px;
}
div.cross-categ a
{
	color: #696969;
}

/*--hotfix--*/
#block_97
{
	margin:0;  /*top2 banner*/
}
div.thumbnail
{
	overflow:hidden; 
	float:right!important; 
	border:1px solid #E2E2E2; 
	padding:3px; 
	margin:0 5px 0 5px;
}
div.cross-categ {
	margin-top: 10px;
	clear:both;
}
div.latest-review
{
	margin: 5px 0;
	padding: 0 0 0 5px;
	border-left: 4px solid #67A7E6;
}
div.related-listing
{
	margin: 5px 0;
	padding: 0 0 0 5px;
	border-left: 4px solid #67A7E6;
}
div.boxtitle {
	font-weight: bold;
}
div.boxbody {
	line-height: 13px;
	font-style: italic;
}
div.boxdate {
	text-align: right;
	/*margin-bottom: 15px;*/
	margin-bottom: 5px;
	font-style: italic;
	font-size: smaller;
}
div.categbox {
	border-left: 4px solid #67A7E6;
	margin: 5px 0;
	padding: 0 0 0 5px;
	font-weight: bold;
}
div#threestepsearch{
	float: left;
	}
div#simplesearch{
	float: right;
	font-size: 10px;
	}
#simplesearch fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
div#searchtopset {
	margin: 0 5px 10px;
	}
.details-facilities ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
.details-facilities ul li {
	display: inline;
	}
.button2{
	background-color:#fff; 
	border:1px solid #999;
	font-weight: bold;
	color: #09F;
	cursor: pointer;
	line-height: 18px;
	} 
#blast_form fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
/*plan pages*/
#check ul {
	list-style: none;
	font-size: 13px;
	}
#check ul li {
	background-image: url(/templates/shallowgrunge/img/check.png);
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 35px;
	line-height: 200%;
	}
#planbox{
	padding: 20px;
	}
#planbox table {
	background-color: #EFEFEF;
	border-radius: 10px;
	width: 500px; 
	}
#compare  .center{
	text-align: center;
	}
#compare table tr{
	height: 30px;
}
#compare table { 
	border-collapse: collapse; 
	}
#compare table td, th { 
	border: 1px solid #ccc; 
	padding: 5px; 
	}